<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="server"
	ProjectGUID="{4B845F54-D23E-43B9-9FB4-E5F58C4B0BD7}"
	RootNamespace="sockets"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)\bin_dbg"
			IntermediateDirectory="$(SolutionDir)\temp\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;IBPP_WINDOWS;_CRTDBG_MAP_ALLOC"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
				EnablePREfast="false"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				ShowProgress="0"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)\bin"
			IntermediateDirectory="$(SolutionDir)\temp\$(ProjectName)\$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="true"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE;IBPP_WINDOWS"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\ibpp\core\all_in_one.cpp"
				>
			</File>
			<File
				RelativePath=".\cache_data.cpp"
				>
			</File>
			<File
				RelativePath=".\cache_list.cpp"
				>
			</File>
			<File
				RelativePath=".\common_routines.cpp"
				>
			</File>
			<File
				RelativePath=".\context.cpp"
				>
			</File>
			<File
				RelativePath=".\datetime.cpp"
				>
			</File>
			<File
				RelativePath=".\dbconn.cpp"
				>
			</File>
			<File
				RelativePath=".\dbfortress_classes.cpp"
				>
			</File>
			<File
				RelativePath=".\dbfortresses.cpp"
				>
			</File>
			<File
				RelativePath=".\dbitems.cpp"
				>
			</File>
			<File
				RelativePath=".\dbplayers_realms.cpp"
				>
			</File>
			<File
				RelativePath=".\dbspace.cpp"
				>
			</File>
			<File
				RelativePath=".\engine.cpp"
				>
			</File>
			<File
				RelativePath=".\error_handling.cpp"
				>
			</File>
			<File
				RelativePath=".\fortress_classes.cpp"
				>
			</File>
			<File
				RelativePath=".\fortress_skelet.cpp"
				>
			</File>
			<File
				RelativePath=".\fortress_skelet_client.cpp"
				>
			</File>
			<File
				RelativePath=".\items.cpp"
				>
			</File>
			<File
				RelativePath=".\items_patterns.cpp"
				>
			</File>
			<File
				RelativePath=".\log.cpp"
				>
			</File>
			<File
				RelativePath=".\main.cpp"
				>
			</File>
			<File
				RelativePath=".\mat.cpp"
				>
			</File>
			<File
				RelativePath=".\mathfunc.cpp"
				>
			</File>
			<File
				RelativePath=".\nullItemsCL.cpp"
				>
			</File>
			<File
				RelativePath=".\physics.cpp"
				>
			</File>
			<File
				RelativePath=".\players_realms.cpp"
				>
			</File>
			<File
				RelativePath=".\prot_srv.cpp"
				>
			</File>
			<File
				RelativePath=".\protocol.cpp"
				>
			</File>
			<File
				RelativePath=".\science_tree.cpp"
				>
			</File>
			<File
				RelativePath=".\server.cpp"
				>
			</File>
			<File
				RelativePath=".\sockets.cpp"
				>
			</File>
			<File
				RelativePath=".\space.cpp"
				>
			</File>
			<File
				RelativePath=".\spaceindex.cpp"
				>
			</File>
			<File
				RelativePath=".\threads.cpp"
				>
			</File>
			<File
				RelativePath=".\time_axis.cpp"
				>
			</File>
			<File
				RelativePath=".\time_mapping.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\cache_data.h"
				>
			</File>
			<File
				RelativePath=".\cache_list.h"
				>
			</File>
			<File
				RelativePath=".\common.h"
				>
			</File>
			<File
				RelativePath=".\common_routines.h"
				>
			</File>
			<File
				RelativePath=".\context.h"
				>
			</File>
			<File
				RelativePath=".\datetime.h"
				>
			</File>
			<File
				RelativePath=".\dbconn.h"
				>
			</File>
			<File
				RelativePath=".\dblists.h"
				>
			</File>
			<File
				RelativePath=".\delaunay_triangulation.h"
				>
			</File>
			<File
				RelativePath=".\engine.h"
				>
			</File>
			<File
				RelativePath=".\error_handling.h"
				>
			</File>
			<File
				RelativePath=".\fortress_classes.h"
				>
			</File>
			<File
				RelativePath=".\fortress_skelet.h"
				>
			</File>
			<File
				RelativePath=".\ibpp\core\ibpp.h"
				>
			</File>
			<File
				RelativePath=".\independent_constants.h"
				>
			</File>
			<File
				RelativePath=".\items.h"
				>
			</File>
			<File
				RelativePath=".\items_patterns.h"
				>
			</File>
			<File
				RelativePath=".\kdtree.h"
				>
			</File>
			<File
				RelativePath=".\log.h"
				>
			</File>
			<File
				RelativePath=".\mat.h"
				>
			</File>
			<File
				RelativePath=".\mathfunc.h"
				>
			</File>
			<File
				RelativePath=".\physics.h"
				>
			</File>
			<File
				RelativePath=".\players_realms.h"
				>
			</File>
			<File
				RelativePath=".\prot_srv.h"
				>
			</File>
			<File
				RelativePath=".\protocol.h"
				>
			</File>
			<File
				RelativePath=".\science_tree.h"
				>
			</File>
			<File
				RelativePath=".\server.h"
				>
			</File>
			<File
				RelativePath=".\sockets.h"
				>
			</File>
			<File
				RelativePath=".\space.h"
				>
			</File>
			<File
				RelativePath=".\spaceindex.h"
				>
			</File>
			<File
				RelativePath=".\threads.h"
				>
			</File>
			<File
				RelativePath=".\time_axis.h"
				>
			</File>
			<File
				RelativePath=".\time_mapping.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
